SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libHYPRE_2_17_0-gnu-openmpi1-hpc rpm build for : OpenSuSE. For other distributions click libHYPRE_2_17_0-gnu-openmpi1-hpc.

Name : libHYPRE_2_17_0-gnu-openmpi1-hpc
Version : 2.17.0 Vendor : openSUSE
Release : lp152.1.2 Date : 2019-10-24 06:38:59
Group : System/Libraries Source RPM : hypre_2_17_0-gnu-openmpi1-hpc-2.17.0-lp152.1.2.src.rpm
Size : 3.29 MB
Packager : https://bugs_opensuse_org
Summary : Scalable algorithms for solving linear systems of equations
Description :
Hypre is a library of preconditioners that feature parallel multigrid
methods for both structured and unstructured grid problems arising in
the simulation codes being developed at LLNL to study physical
phenomena in the defense, environmental, energy, and biological
sciences.

This package contains openmpi1 shared libraries of Hypre.

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.2/repo/oss/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libHYPRE_2_17_0-gnu-openmpi1-hpc-2.17.0-lp152.1.2.x86_64.rpm
     

Provides :
libHYPRE_2_17_0-gnu-openmpi1-hpc
libHYPRE_2_17_0-gnu-openmpi1-hpc(x86-64)

Requires :
/bin/sh
/bin/sh
gnu-compilers-hpc
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libopenblas-gnu-hpc
libopenmpi1-gnu-hpc
libpthread.so.0()(64bit)
libsuperlu-gnu-hpc
lua-lmod
lua-lmod >= 7.6.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/hpc/gnu7/openmpi1/hypre
/usr/lib/hpc/gnu7/openmpi1/hypre/2.17.0
/usr/lib/hpc/gnu7/openmpi1/hypre/2.17.0/lib64
/usr/lib/hpc/gnu7/openmpi1/hypre/2.17.0/lib64/libHYPRE.so.0
/usr/lib/hpc/gnu7/openmpi1/hypre/2.17.0/lib64/libHYPRE.so.0.2.6
/usr/share/lmod/moduledeps/gnu-7-openmpi-1/hypre
/usr/share/lmod/moduledeps/gnu-7-openmpi-1/hypre/.version.2.17.0
/usr/share/lmod/moduledeps/gnu-7-openmpi-1/hypre/2.17.0